#partnerSvcTemplate-ns {
  /** OLD STYLES **/
  /** NEW STYLES **/
}
#partnerSvcTemplate-ns #body-container {
  padding: 0px 15px 25px 15px;
}
#partnerSvcTemplate-ns .anchor {
  display: block;
  height: 200px;
  margin-top: -200px;
  visibility: hidden;
}
#partnerSvcTemplate-ns .display-block {
  display: block;
}
#partnerSvcTemplate-ns .rotatorMargin {
  margin-top: -15px;
}
#partnerSvcTemplate-ns .txt-red {
  color: #D11C23;
}
#partnerSvcTemplate-ns .marg-top-ten {
  margin-top: 10px;
}
#partnerSvcTemplate-ns .marg-top-twenty {
  margin-top: 20px;
}
#partnerSvcTemplate-ns .marg-bottom-twenty {
  margin-bottom: 20px;
}
#partnerSvcTemplate-ns #infoCenter .txt-overlay {
  position: absolute;
  color: #ffffff;
  top: 167.5px;
  left: 201.55px;
}
#partnerSvcTemplate-ns #infoCenter .txt-overlay h1 {
  font-size: 30px;
  font-kerning: none;
  line-height: 45px;
  filter: drop-shadow(0 0 0.75rem black);
}
#partnerSvcTemplate-ns .navbar-PS {
  background-color: #383838;
  border-radius: 0px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-bottom: 0px;
}
#partnerSvcTemplate-ns .navbar-PS .navbar-nav {
  margin-left: -10px;
}
#partnerSvcTemplate-ns .navbar-PS a,
#partnerSvcTemplate-ns .navbar-PS a:visited,
#partnerSvcTemplate-ns .navbar-PS a:active {
  color: #FFFFFF;
  background-color: transparent;
  display: inline;
  float: left;
  padding: 10px 8px;
  margin-right: 0px;
  border: 2px solid transparent;
}
#partnerSvcTemplate-ns .navbar-PS a:hover,
#partnerSvcTemplate-ns .navbar-PS a:visited:hover,
#partnerSvcTemplate-ns .navbar-PS a:active:hover {
  background: #E7EEF3;
  border: 2px solid #E7EEF3;
  color: #0076D1;
}
#partnerSvcTemplate-ns .navbar-PS a .fa,
#partnerSvcTemplate-ns .navbar-PS a:visited .fa,
#partnerSvcTemplate-ns .navbar-PS a:active .fa {
  padding-right: 4px;
}
#partnerSvcTemplate-ns .navbar-PS .nav-logo a,
#partnerSvcTemplate-ns .navbar-PS .nav-logo a:visited,
#partnerSvcTemplate-ns .navbar-PS .nav-logo a:active {
  margin: 0px;
  padding: 0;
}
#partnerSvcTemplate-ns .navbar-PS .nav-logo a:hover,
#partnerSvcTemplate-ns .navbar-PS .nav-logo a:visited:hover,
#partnerSvcTemplate-ns .navbar-PS .nav-logo a:active:hover {
  background: transparent;
  border: 2px solid transparent;
}
#partnerSvcTemplate-ns .navbar-PS .activePage a,
#partnerSvcTemplate-ns .navbar-PS .activePage a:visited,
#partnerSvcTemplate-ns .navbar-PS .activePage a:active {
  color: #FFFFFF;
  font-weight: bold;
  background: transparent;
  border-bottom: 2px solid #D11C23;
  border-top: 2px solid transparent;
  border-right: 2px solid transparent;
  border-left: 2px solid transparent;
}
#partnerSvcTemplate-ns .navbar-PS .activePage a:hover,
#partnerSvcTemplate-ns .navbar-PS .activePage a:visited:hover,
#partnerSvcTemplate-ns .navbar-PS .activePage a:active:hover {
  background: transparent;
  color: #FFFFFF;
}
#partnerSvcTemplate-ns .navbar-PS .navbar-right {
  margin-right: -5px;
}
#partnerSvcTemplate-ns .navbar-PS .navbar-right a,
#partnerSvcTemplate-ns .navbar-PS .navbar-right a:visited,
#partnerSvcTemplate-ns .navbar-PS .navbar-right a:active {
  border-radius: 5px;
  border: 2px solid #ffffff;
  padding-right: 20px;
  padding-left: 20px;
}
#partnerSvcTemplate-ns .navbar-PS .navbar-right a:hover,
#partnerSvcTemplate-ns .navbar-PS .navbar-right a:visited:hover,
#partnerSvcTemplate-ns .navbar-PS .navbar-right a:active:hover {
  background: rgba(255, 255, 255, 0.9);
  color: #0076D1;
}
#partnerSvcTemplate-ns .affix {
  top: 15px;
}
#partnerSvcTemplate-ns .navNS .affix {
  top: 0px !important;
}
#partnerSvcTemplate-ns #FloatMenu {
  z-index: 900;
  width: 1000px;
}
#partnerSvcTemplate-ns #FloatMenu .subnav {
  background-color: rgba(0, 23, 34, 0.9);
}
#partnerSvcTemplate-ns #FloatMenu .subnav .activePage a,
#partnerSvcTemplate-ns #FloatMenu .subnav .activePage a:visited,
#partnerSvcTemplate-ns #FloatMenu .subnav .activePage a:active {
  color: #61ccff;
  font-weight: bold;
}
#partnerSvcTemplate-ns #FloatMenu .subnav .activePage a:hover,
#partnerSvcTemplate-ns #FloatMenu .subnav .activePage a:visited:hover,
#partnerSvcTemplate-ns #FloatMenu .subnav .activePage a:active:hover {
  background: none;
  color: #FFFFFF;
}
#partnerSvcTemplate-ns #FloatMenu .subnav a,
#partnerSvcTemplate-ns #FloatMenu .subnav a:visited,
#partnerSvcTemplate-ns #FloatMenu .subnav a:active {
  color: #FFFFFF;
  background-color: none;
  display: inline;
  float: left;
}
#partnerSvcTemplate-ns #FloatMenu .subnav a:hover,
#partnerSvcTemplate-ns #FloatMenu .subnav a:visited:hover,
#partnerSvcTemplate-ns #FloatMenu .subnav a:active:hover {
  background: none;
  color: #c7edff;
  text-decoration: none;
}
#partnerSvcTemplate-ns #FloatMenu .subnav a:active {
  color: #FFFFFF;
  background-color: none;
  display: inline;
  float: left;
}
#partnerSvcTemplate-ns #FloatMenu .subnav a:active:hover {
  background: none;
  color: #c7edff;
}
#partnerSvcTemplate-ns .top-txt {
  padding-top: 30px;
  padding-bottom: 20px;
}
#partnerSvcTemplate-ns .filter-list {
  border: 2px solid #E7EEF3;
  border-radius: 5px;
  margin-top: 15px;
  margin-bottom: 10px;
}
#partnerSvcTemplate-ns .filter-list .h4 {
  padding-left: 20px;
}
#partnerSvcTemplate-ns .filter-list .filters-button-group button {
  margin: 1px 5px 0 0;
  border: none;
  background: #E7EEF3;
  color: #00599e;
  padding: 5px 25px;
  font-size: 14px;
  width: 100%;
  text-align: left;
}
#partnerSvcTemplate-ns .filter-list .filters-button-group button:hover,
#partnerSvcTemplate-ns .filter-list .filters-button-group button.active {
  background: #0076D1;
  color: #efefef;
  outline: none;
}
#partnerSvcTemplate-ns .filter-list .filters-button-group button.disabled {
  opacity: 0.4;
}
#partnerSvcTemplate-ns #viewAll {
  font-size: 13px;
  font-weight: bold;
  margin-top: 15px;
  padding: 2px 25px;
  margin-bottom: 10px;
  border: 2px solid #E7EEF3;
  width: 98.5%;
}
#partnerSvcTemplate-ns #viewAll:hover,
#partnerSvcTemplate-ns #viewAll.active {
  background: #0076D1;
  color: #efefef;
  outline: none;
}
#partnerSvcTemplate-ns #templatesWrapper {
  min-height: 500px;
  padding: 20px;
  margin-top: 15px;
}
#partnerSvcTemplate-ns .grid {
  text-align: center;
  visibility: hidden;
  margin: 0 auto;
  display: flex;
  align-items: stretch;
}
#partnerSvcTemplate-ns .grid-item {
  width: 220px;
  height: 420px;
}
#partnerSvcTemplate-ns .grid-item:after {
  content: ' ';
}
#partnerSvcTemplate-ns .grid-item a {
  color: #555;
  text-decoration: none;
}
#partnerSvcTemplate-ns .grid-item a .img-overlay {
  background: rgba(56, 56, 56, 0.3);
  border-radius: 4px;
  height: 256.5px;
  width: 216.5px;
  position: absolute;
  top: 2px;
  left: 2px;
  z-index: 20;
}
#partnerSvcTemplate-ns .grid-item a .img-wrap {
  background: url('/media/img/pages/partnerservices/template-bg.png') no-repeat;
  background-size: cover;
  margin-bottom: 10px;
  height: 290px;
  border-radius: 5px;
}
#partnerSvcTemplate-ns .grid-item a .img-wrap img {
  width: 100%;
  margin-bottom: 10px;
  padding: 4px;
  display: inline-block;
  max-width: 80%;
  position: relative;
  top: 20px;
}
#partnerSvcTemplate-ns .grid-item a .img-wrap .title-wrap {
  width: 100%;
  position: absolute;
  z-index: 30;
  padding: 0px 10px 0px 10px;
  border-radius: 0px 0px 5px 5px;
  top: 256px;
  left: .3px;
  color: #ffffff;
}
#partnerSvcTemplate-ns .grid-item a .img-wrap.template {
  border-top: 2px solid #383838;
  border-right: 2px solid #383838;
  border-left: 2px solid #383838;
}
#partnerSvcTemplate-ns .grid-item a .img-wrap.template .title-wrap {
  background: #383838;
}
#partnerSvcTemplate-ns .grid-item a .img-wrap.toolkit {
  border-top: 2px solid #D11C23;
  border-right: 2px solid #D11C23;
  border-left: 2px solid #D11C23;
}
#partnerSvcTemplate-ns .grid-item a .img-wrap.toolkit .title-wrap {
  background: #D11C23;
}
#partnerSvcTemplate-ns .grid-item a .img-wrap.not-specified {
  border-top: 2px solid #0076D1;
  border-right: 2px solid #0076D1;
  border-left: 2px solid #0076D1;
}
#partnerSvcTemplate-ns .grid-item a .img-wrap.not-specified .title-wrap {
  background: #0076D1;
}
#partnerSvcTemplate-ns .grid-item a:hover .img-overlay {
  background: transparent !important;
  transition: all 0.5s ease-out;
}
#partnerSvcTemplate-ns .grid-item p {
  padding: 0 0 5px 0;
  margin: 0px;
  font-size: 13px;
  text-overflow: ellipsis;
}
#partnerSvcTemplate-ns .template-tags {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5px;
  height: 43px;
  overflow: hidden;
  margin-bottom: 30px;
}
#partnerSvcTemplate-ns .template-tags hr {
  margin-top: 3px;
  margin-bottom: 5px;
}
#partnerSvcTemplate-ns .template-tags p,
#partnerSvcTemplate-ns .template-tags .badge {
  font-size: 11px;
  padding-bottom: 20px;
}
